Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85676 - With the current Kernel, nfs and/or ping stopped working
Summary: With the current Kernel, nfs and/or ping stopped working
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-05 21:46 UTC by Partha Bagchi
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:36 UTC


Attachments (Terms of Use)

Description Partha Bagchi 2003-03-05 21:46:16 UTC
Description of problem:
I updated to the latest kernel (the problem is the same with the previous kernel
 release, but not the one before). That is, the problem occurs with Kernel
2.4.18-24.8.0 and 2.4.18-26.8.0. After the upgrade to these kernels on the
server, I am unable to either ping the server (no route to the host) or mount
nfs directories.rpcinfo -p <server> returns the same thing. However, if I switch
to kernel 2.4.18-19.8.0, nfs works again. The remote machine trying to connect
to the server does not have a problem even if it is running the latest kernel.
However, if the remote machine is turned into a server, the same problem arises.
Note that the machines are on the same local area network running through a
linksys router (if that is important).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Upgrade server to latest kernel.
2. Make nfs available.
3. ping server (no route to host)
    
Actual results:


Expected results:


Additional info:

Comment 1 Arjan van de Ven 2003-03-06 09:21:56 UTC
what network card is this ?

Comment 2 Partha Bagchi 2003-03-06 23:42:44 UTC
The network card on the laptop is wpc11 (wireless linksys card), the network
card on the server is WUSB11 (linksys USB wireless card). As I said, if I revert
the server to kernel 2.4.18-19.8.0, then I am fine with ping and nfs etc. The
latest 2 kernels wont let me do that. 

Comment 3 Bugzilla owner 2004-09-30 15:40:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.